/*     1252575 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1252575__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1252575__ {padding-bottom:clamp(1.5rem, 3vw, 3.5rem);}
.html__1252575__ iframe {width:100%; display:block;  aspect-ratio:16 / 9;}

